@article{Shannon1948,
    title = {A Mathematical Theory of Communication},
    author = {Shannon, Claude Elwood},
    year = {1948},

    journal = {Bell System Technical Journal},
    number = {3},
    pages = {379--423},
    volume = {27},

    doi = {10.1002/j.1538-7305.1948.tb01338.x},
    isbn = {0005-8580},
    month = {7},
}

